
THAI INABA FOODS COMPANY LIMITED - Project progress work #1473

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT pegasus develop simple inbound

23 Sep 2025 15:46 - Siriporn Nimitmuenwai

Status: Closed Start date: 29 Sep 2025

Priority: Normal Due date: 29 Sep 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 29 Sep 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 23 Sep 2025 17:07 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 23 Sep 2025 17:09 - Siriporn Nimitmuenwai

- Status changed from In Progress to New

#3 - 06 Nov 2025 15:22 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Migrate Old Data to [Coding] HT pegasus develop simple inbound

- Status changed from New to Closed

- % Done changed from 0 to 100

- Finish date set to 29 Sep 2025
